@charset "utf-8";
/* CSS Document */
form, p, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}
i {
	font-style: normal;
}
img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
ul, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
input, select {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	vertical-align: middle;
	outline: 0;
	font-family: 'Microsoft Yahei', 'SimSun', sans-serif;
}
a {
	text-decoration: none;
	cursor: pointer;
	color: #333;
}
a:hover {
	text-decoration: none;
}
#header {
	height: 90px;
	width: 100%;
	background-color: #fff;
}
#logo {
	float: left;
	margin: 20px 0 0 0px;
}
#container {
	height: 90px;
	width: 1180px;
	margin: 0 auto;
	position:relative;
}
#container ul.title .titleone_li {
	color: #333;
	float: left;
	font-family: "微软雅黑";
	font-size: 16px;
	height: 30px;
	list-style: outside none none;
	margin-left: 24px;
	margin-right: 0;
	margin-top: 40px;
}
#container ul.title li i.bo{
	    width: 13px;
    height: 13px;
    background: url(../images/icon.png) -83px -116px;
    margin: 8px 0 0px 3px;
    float: left;
}

#container ul.title li a {
	color: #000;
}
#container ul.title li a:hover {
	color: #d82a1b;
}
#header .lable_search {
    /* position:absolute; */
    border: 1px solid #dfdfdf;
    padding: 0px 5px;
    display: inline-block;
    /* right: 160px;
    top: 34px; */
}
#header .lable_search a {
	cursor: pointer;
}
#header input[type="text"] {
	background-color: #fff;
	display: inline-block;
	font-family: "微软雅黑";
	height: 30px;
	color: #a1a1a1;
	line-height: 30px;
	padding-left: 4px;
	width: 110px;
	float: left;
	border: none;
}
#header .search_btn {
	background:url("../images/icon.png") -14px -110px;
	width: 22px;
	height: 19px;
	margin: 5px 0 0 10px;
	float: left;
}
#header .second-menu li {
	float: left;
	padding-left: 20px;
}
#header .second-menu {
	display: none;
	position: absolute;
	background-color: #fff;
	border: 2px solid #f9f9f9;
	border-radius: 5px;
	box-shadow: 0 1px 6px rgba(0,0,0,.2);
	z-index: 10;
	padding: 10px 20px;
	line-height: 30px;
	width: 315px;
    height: 260px;
	font-size:15px;
	top: 70px;
	left:50px;
	z-index:999;
}
#header .header_person {
	margin: 25px 0 0px 0px;
	float: right;
	padding: 0px 5px;
	font-size:14px;
	/* padding-top:5px; */
	line-height:50px;
}
#header .header_person .person_log
{padding:0 18px;
}
#header .header_person .user_img
{
float:left;}
#header .header_person img
{width:36px;
height:36px;
border-radius:50%;
}
#header .header_person .user_menu 
{float:left;
line-height:40px;}
#header .header_person .user_name
{float:left;}
#header .header_person .user_menu  a
{padding:0 8px;max-width: 70px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
#header .header_person .user_menu  i
{	
 	width: 13px;
    height: 13px;
    background: url(../images/icon.png) -83px -116px;
     margin:16px 0 0 -5px;
    float: left;
}
#header .persecond-menu li {
	font-size:14px;
	padding:5px 5px;
	text-align:left;
}
#header .persecond-menu li a:hover {
	color:#d82a1b;
}

#header .persecond-menu {
	display: none;
	position: absolute;
	background-color: #fff;
	border: 2px solid #f9f9f9;
	border-radius: 5px;
	box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.1);
	z-index: 10;
	padding: 10px 20px;
	line-height: 30px;
	width: 100px;
	top: 65px;
	right:0px;
}


/*header结束*/
/*回到顶部等悬浮框*/
#to_xf
{
width:75px;
height:200px;
float:left;
text-align:center;
background-color:#fff;
border-radius:10px;
z-index: 1000;
box-shadow: 0 3px 5px rgba(0, 0, 0, 0.07);}
#to_xf li
{padding-top:20px;
width:70px;}
#to_xf li a
{color:#999;}
#to_xf .chuanke_icon
{
	background:url("../images/icon.png") 0px -250px;
	width: 30px;
	height: 30px;
	margin:0 auto;
	display:block;
}
#to_xf .help_icon
{
	background:url("../images/icon.png") -34px -250px;
	width: 30px;
	height: 30px;
	margin:0 auto;
	display:block;
}
#to_xf .totop_icon
{
	background:url("../images/icon.png") -70px -250px;
	width: 30px;
	height: 30px;
	margin:0 auto;
	display:block;
}
/*登录新页面*/
#login_blank
{width:500px;
height:400px;
background-color:#fff;
border-radius:5px;
 position: absolute;
 left: 50%;
 top: 50%;
margin-left:-250px;
margin-top:-250px;
font-family: "微软雅黑";

}
#login_blank .share_header
{
	height:70px;
	line-height:70px;
	width:485px;
	color:#333;
	text-align:center;
	border-bottom:1px solid #e5e3e3;
	font-size:30px;
	padding-left:15px;
	font-family: "微软雅黑";
	
}
#login_blank .share_header span
{
	background:url("../images/icon.png") 0px -165px;
	width:8px;
	height:8px;
	float:right;
	margin:7px 15px 0 0;
}
#login_blank .share_con 
{text-align:center;
margin:35px 0 20px 15px;}
#login_blank .share_con .login
{padding:20px 0 20px 0;}
#login_blank input{   
    width: 288px;   
    height: 18px;   
    margin-bottom: 25px;   
    outline: none;   
    padding: 10px;   
    font-size: 13px;
	border: solid 1px #E5E5E5;
    -moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;
	font-family: "微软雅黑";
}   
#login_blank  .but{   
    width: 300px;   
    min-height: 20px;   
    display: block;   
    background: #f66062;
    background-image: linear-gradient(to right, #f66062, #e9505f);  
    border: none;   
    color: #fff;   
    padding: 9px 14px;   
    font-size: 15px;   
    line-height: normal;   
    border-radius: 5px;   
    cursor:pointer;
	margin:0 auto;  
	font-family: "微软雅黑";
} 

#login_blank .login_span 
{
	width: 300px;
	min-height: 20px;
	display: block;
	background: #c3c2c2;
	border: none;
	color: #fff;
	padding: 9px 0px;
	font-size: 15px;
	line-height: normal;
	border-radius: 5px;
	margin: 15px auto;
}

/*登录弹窗*/
#login_in
{width:470px;
background-color:#fff;
border-radius:5px;
position: fixed;
left: 50%;
top: 50%;
margin: -200px 0 0 -201px;
position: fixed;
padding:10px 0;
z-index: 10010;
}
#login_in .share_header
{
	height:30px;
	width:455px;
	border-bottom:1px solid #e5e3e3;
	font-size:15px;
	padding-left:15px;
	
}
#login_in .share_header span
{
	background:url("../images/icon.png") 0px -165px;
	width:8px;
	height:8px;
	float:right;
	margin:7px 15px 0 0;
}
#login_in .share_con 
{text-align:center;
margin:10px 0 20px 15px;}
#login_in .share_con .login
{padding:20px 0 20px 0;}
#login_in input{   
    width: 288px;   
    height: 18px;   
    margin-bottom: 25px;   
    outline: none;   
    padding: 10px;   
    font-size: 13px;
	border: solid 1px #E5E5E5;
    -moz-box-shadow: 0px 0px 8px #f0f0f0;
	-webkit-box-shadow: 0px 0px 8px #f0f0f0;
	box-shadow: 0px 0px 8px #f0f0f0;
	font-family: "微软雅黑";
}   
#login_in  .but{   
    width: 300px;   
    min-height: 20px;   
    display: block;   
    background: #f66062;
    background-image: linear-gradient(to right, #f66062, #e9505f);  
    border: none;   
    color: #fff;   
    padding: 9px 14px;   
    font-size: 15px;   
    line-height: normal;   
    border-radius: 5px;
	margin:0 auto;  
	cursor:pointer;
	font-family: "微软雅黑";
} 
#login_in .login_span {
	width: 300px;
	min-height: 20px;
	display: block;
	background: #c3c2c2;
	border: none;
	color: #fff;
	padding: 9px 0px;
	font-size: 15px;
	line-height: normal;
	border-radius: 5px;
	margin: 15px auto;
}

/*弹窗后遮罩*/
#hbg {
	width: 100%;
	position: fixed;
	background: #000;
	z-index: 9999;
	top: 0;
	left: 0;
	height: 100%;
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}
/*翻页*/
.Flip{ padding:30px 0;height:24px;line-height:24px; position:relative; left:50%; float:left;}
.Flip a{float:left; padding:0px 10px; height:24px; line-height:24px; border:1px solid #ededed; color:#333; text-align:center; font-size:12px;  margin-right:2px; position:relative;  right:50%; z-index:2;}
.Flip a:hover{float:left; padding:0px 10px; height:24px; line-height:24px; border:1px solid #d82a2b; color:#333; text-align:center; font-size:12px;  margin-right:2px;}
.Flip .current{float:left; padding:0px 10px; height:24px; line-height:24px; background-color:#d82a2b; color:#fff; text-align:center; font-size:12px;  margin-right:2px;}
.Flip span{ float:left; padding:0 8px; color:#333;position:relative;  right:50%; z-index:2;}

#header .p-pgl{
    float: right;
    position: relative;
    top: 30px;
}
#header .coupontwo {
    display: inline-block;
    width: 72px;
    height: 20px;
    /* background: #f66062; */
    background: url("../images/to_center.png");
    /* float: right; */
    border-radius: 5px;
    /* position: absolute;
    right: 330px;
    top: 41px; */
    color: #fff;
    text-align: center;
    line-height: 40px;
    font-size: 12px;
    position: relative;
    top: -6px;
}
#header .circle_cou {
	width: 20px;
	height: 20px;
	border-radius: 50px;
	background-color: #fff;
	position: absolute;
	top: 10px;
	right: -10px;
}
#header .rectangle_cou {
	width: 20px;
	height: 20px;
	border-radius: 50px;
	background-color: #fff;
	position: absolute;
	top: 10px;
	left: -10px;
}
.try_see
{
	position: absolute;
    padding: 2px 10px;
    background-color: #d82a1b;
    color: #fff;
    top: 0px;
    right: 0px;
    border-radius: 5px;
    opacity: 0.9;
    z-index: 99;
    /*display: none;*/
}
.to_activitytwo
{
width: 180px;
    height: 76px;
    position: absolute;
    display: block;
    right: -200px;
    top: 0px;
	cursor:pointer;
	background:url("../images/to_activitytwo.png");
}

.to_activity
{width: 70px;
    height: 64px;
	margin:0 auto;
	display: block;
	background:url("../images/to_activity.png");
	}
.right_suspension
{
width: 110px;
    height: 107px;
    float: left;
    position: fixed;
    left: 0px;
    top: 77%;
    z-index: 1000;
    margin-top: -85px;
    cursor: pointer;
	animation: pound 3.2s ease-in-out infinite alternate;
}
.nobar_right
{
	position: absolute;
	left: 100px;
    top: 10px;
	z-index: 9999;
	cursor: pointer;
}
@keyframes pound {
  to {
    transform: translateY(40px);
  }
}
.rank
{
    position: fixed;
    display: block;
    right: 3px;
    top: 40%;
    z-index: 1000;
    margin-top: -85px;
	cursor:pointer;
}
.rank_img
{
	width:59px;
    height:65px;
    float: left;
    position: fixed;
    display: block;
	background:url("../images/ranking.png");
}
.share_cen
{
	width:560px;
	height:664px;
	background:url("../images/tongzhi.png");
	position:fixed;
	top:50%;
	left:50%;
	margin-top:-332px;
	margin-left:-280px;
	z-index:99999;
}
.share_close
{
	font-size:16px;
	cursor:pointer;
	border:1px dashed #000;
	width:20px;
	height:20px;
	line-height:17px;
	text-align:center;
	border-radius:50%;
	position:absolute;
	top:25px;
	right:90px;
}
.share_cen p {
   width: 390px;
    line-height: 30px;
    margin: 50px 0 0 75px;
}
.share_cen span {
    color:#f00;
}
.to_up2 {
    width: 249px;
    position: absolute;
    left: 23%;
    bottom: 8%;
    height: 58px;
    display: block;
    margin: 0 auto;
    /* padding-top: 290px; */
    cursor: pointer;
}
.to_center
{
width: 72px;
    height: 20px;
    float: left;
    position: fixed;
    display: block;
    right: 3px;
    top: 50%; 
	margin-top: 210px;
    z-index: 1000;
	cursor:pointer;
	background:url("../images/to_center.png");
}
.to_activity:hover
{ 
background:url("../images/to_activitybig.png");
}
.activity_2
{
	width:150px;
height:364px;
float:left;
cursor:pointer;
text-align:center;
position: fixed;
    left: 0px;
    top: 50%;
    z-index: 1000;
}
/*滑动门*/
.cate
{
    width: 320px;
    height: 260px;
    position: absolute;
       left: 15px;
    z-index:999999;
    margin-right: 10px;
}
.cate>ul{
    /* padding: 10px 20px; */
    /* height: 310px; */
    color: #636363;
}
.cate>ul>li
{
    line-height: 65px;
}
.cate>ul>li>p
{
  float:left;
  width:280px;
}
.cate>ul>li>b
{
 width:80px;
 display:block;
 float:left;
}
.cate>ul>li>p>a
{
    height: 30px;
    line-height: 42px;
    padding-left: 15px;
    overflow: hidden;
    font-size: 14px !important;
    font-weight: normal;
    color: #333;
}
.cate>ul>li i
{
    width: 13px;
    height: 16px;
    background: url(../images/icon.png) 0px -126px;
    margin: 24px 0px 0px 0px;
    float:right;
}
/*轮播左侧滑动门开始**********************************************************/
.door
{
    position: absolute;
    left: 295px;
    top: -12px;
    width: 320px;
    height: 282px;
    background-color: #fff;
    border: 2px solid #f9f9f9;
    border-radius: 5px;
    box-shadow: 0 1px 6px rgba(0,0,0,.2);
    z-index:999999;
    display: none;
    border: 1px solid #e5e5e5;
}
.cate>ul>li:hover>.door
{
    display: block;
}
.door_left
{
    
    height: 300px;
    float: left;
    margin: 15PX 20px;
}
.door_left>ul>li
{
    float: left;
    width: 80px;
}
.black_title
{
    width: 350px;
    float: left;
    margin: 0 10px;
}
.black_title>ul>li{float: left;margin-right: 10px;padding: 0 10px;line-height: 40px;color: #333;}
.black_title>ul>li>a
{
    color:#333;
    font-size: 14px;
    min-width: 85px;
    diaplay:block;
    float:left;
}

#right-bar
{
	position: fixed;
    bottom: 0;
    right: 0;
    z-index: 14;
    display: flex;
    padding: 80px 0;
    width: 70px;
    height:70%;
    flex-direction: column;
    justify-content: center;
}
#right-bar .cz
{
	display:block;
	position:relative;
	padding:10px 0;
	/* border-bottom:1px #ddd solid; */
	text-align:center;
}
.right-1 .perspective_none
{
	display:block;
	margin-bottom:7px;
	width:60px;
	height:66px;
	display: block;
    margin: 0 auto;
	background: url(../images/ranking.png);
}
.perspective_none{
  position:relative;
  background:#4d6ea6;
  float:left;
  margin:50px;
  animation:perspective_none 4s infinite linear;
}
@keyframes perspective_none{
  0%{-webkit-transform:rotateY(0deg);}
  50%{-webkit-transform:rotateY(180deg);}
  100%{-webkit-transform:rotateY(360deg);} 
}
#right-bar .cz span
{
	color: #e1a310;
    font-weight: bold;
    font-size: 16px;
    line-height: 30px;
}
#right-bar .dorp_con {
    /* position: absolute; */
    /* top: 0; */
    /* right: 60px; */
    /* display: none; */
    /* background: #ffd500; */
    /* border-radius: 5px 0 0 5px; */
}
.dorp
{
	position:relative;
}
.dorp_con{
  display: none;
  right:70px;
  top:0px;
  position: absolute;
  width: 320px;
  height:457px;
  font-size: 14px;
}

.dorp:hover .dorp_con{display:block;}
/*排行榜*/
/*右边栏排行榜*/
.my_title li {
    float: left;
    padding-left: 15px;
    margin: 20px 0 0 10px;
}
.my_title a {
    padding: 5px 12px;
}
.my_title ul li a.on {
    background: #d82a1b;
    padding: 5px 12px;
    border-radius: 15px;
    color: #fff;
}

.slideTxtBox {
    width: 320px;
    text-align:left;
    margin-top:10px;
}
.slideTxtBox .hd {
    height: 35px;
    padding:0 10px 0 20px;
    position:relative;
}
.slideTxtBox .hd ul {
    float:left;
    position:absolute;
    left:20px;
    top:-1px;
    height:32px;
}
.slideTxtBox .hd ul li {
    float:left;
    background: #fff;
    padding: 5px 12px;
    border-radius: 15px;
    margin-right:20px;
    color: #333;
    cursor:pointer;
}
.slideTxtBox .hd ul li.on {
    background: #d82a1b;
    padding: 5px 12px;
    border-radius: 15px;
    color: #fff;
}
.slideTxtBox .bd ul {
    /* padding:5px 15px 15px 15px; */
    zoom:1;
}
.slideTxtBox .bd li {
    height: 20px;
    line-height: 20px;
}
.slideTxtBox .bd li .date {
    float:right;
    color:#999;
}
.con  {
    width: 280px;
    margin-left: 20px;
}
.con ul {
    margin-top: 5px;
}
.con ul li {
    padding: 7px 0;
}
.con ul li p {
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 280px;
    margin-left:10px;
}
.con ul li p i {
    float:left;
    width: 20px;
    height: 20px;
    text-align:center;
    color:#fff;
    margin-right: 5px;
    line-height: 20px;
    /* margin-top:2px; */
    border:1px solid #a1a1a1;
    /* border-radius:50px; */
    font-size: 14px;
}
.con ul li p i.tx {
    float:left;
    width: 20px;
    height: 20px;
    text-align:center;
    color:#fff;
    margin-right: 5px;
    line-height: 20px;
    /* margin-top:2px; */
    border:1px solid #DD332a;
    background-color: #DD332a;
    /* border-radius:50px; */
    font-size: 14px;
}
.con ul li p a {
    color: #fff;
}
.con ul li p a:hover {
    color: #DD332a;
}
.phb_more {
    text-align:center;
    margin-top:10px;
}
.phb_more a {
    color:#fff;
    border:1px solid #fff;
    border-radius:5px;
    padding: 4px 6px;
}

.hot_class
{
	width: 320px;
	height:457px;
	background-color: rgba(44, 44, 44, 0.95);
}
.hot_hea
{
	height:40px;
	width:100%;
	background-color: #444;
	box-shadow: 0 2px 8px 0 rgba(70,70,70,.06);
	text-align:center;
	line-height:40px;
	font-weight:bold;
	font-size:16px;
	color: #fff;
}
.hot_hea a
{
	color: #fff;
}
.hot_class  .con
{
	width: 280px;
	/* margin-top:3px; */
	margin-left: 20px;
}
.hot_class ul {
	margin-top: 5px;
}

.hot_class ul li p {
color: #333;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
width: 260px;
}
.hot_class ul li p i{
	
float:left;
	
width:20px;
	
height:20px;
	
text-align:center;
	
color:#fff;
	
margin-right:5px;
	
line-height:20px;
	
border:1px solid #a1a1a1;
	
/* border-radius:50px; */
	
font-size:14px;
}
.hot_class ul li p i.tx{
	
float:left;
	
width: 20px;
	
height: 20px;
	
text-align:center;
	
color:#fff;
	
margin-right: 5px;
	
line-height: 20px;
	
/* margin-top:2px; */
border:1px solid #DD332a;
background-color: #DD332a;
	
/* border-radius:50px; */
	
font-size: 14px;
}
.hot_class ul li p a{
	/* color: #fff; */
	/* text-overflow: ellipsis; */
	/* display: -webkit-box; */
	/* -webkit-box-orient: vertical; */
	/* -webkit-line-clamp: 1; */
	/* overflow: hidden; */
}
.hot_class ul li p a:hover{
	color: #DD332a;
}

a.p-msg{
    background: url(../images/msg.png) no-repeat;
    background-size: 25px;
    width:25px;
    height:25px;
    position: relative;
    top: 7px;
    overflow: initial !important;
}